# Common Properties for all Builds
hibernate.jdbc.batch_size=20

#		Live Credentials
#url=https://api.bill.com/api/v2/
#userName=mikepostal@tenacitygroup.com
#password=Mike9876!@#$
#orgId=00802NQRMRTYKTCWicqg
#devKey=01LLYXOQNSWRRNXZL900
#
#fromEmail=data.manager@bannermgmt.com
#frompassword=Kut98213
#smtp=smtp.office365.com
#port=587
#status=true
#
#dburl = jdbc:mysql://162.241.131.146:3306/bannersh_webapp?serverTimezone=EST5EDT&zeroDateTimeBehavior=convertToNull
#dbusername= bannersh_stit
#dbpassword = bAn$3R%YY!2X0

#	Development Credentials
url=https://api-sandbox.bill.com/api/v2/
userName=mikepostal@tenacitygroup.com
password=Banner1111!$
orgId=00801NFOACVMOHHK12x1
devKey=01PHNKNMRZUPNFXZT503

fromEmail=rahul.stit@gmail.com
frompassword=bvyeiiwduvyahjox
smtp=smtp.gmail.com
port=587
status=true

#dburl = jdbc:mysql://162.241.131.146:3306/bannersh_webapp2?serverTimezone=EST5EDT&zeroDateTimeBehavior=convertToNull
#dbusername= bannersh_stit2
#dbpassword = bannersh_stit2

dburl = jdbc:mysql://localhost:3306/bannersh_webapp2?serverTimezone=EST5EDT&zeroDateTimeBehavior=convertToNull
dbusername = root
dbpassword = system

profileName= default